---
references:
- id: WienerGeneralized1930
  accessed:
    - year: 2019
      month: 2
      day: 4
  author:
    - family: Wiener
      given: Norbert
  citation-key: WienerGeneralized1930
  container-title: Acta Mathematica
  container-title-short: Acta Math.
  DOI: 10.1007/BF02546511
  ISSN: 0001-5962, 1871-2509
  issued:
    - year: 1930
  language: EN
  page: 117-258
  title: Generalized harmonic analysis
  type: article-journal
  volume: '55'
...
